/*** Jetmenu ***/
.jetmenu{ margin: 18px 0 0; background-color: transparent; }
.jetmenu > li{ position: relative; text-align: center; }
	.jetmenu > li.active:after{ content: url("../images/iconMenu.png"); position: absolute; top: 60%; left: 50%; margin-left: -21px; }
.jetmenu > li > a{ padding: 2px 7px; color: #003452; background-color: transparent; font-size: 13px; transition: 0ms; }
	.jetmenu > li:hover > a, .jetmenu > li.active > a{ color: #0084d2; background-color: transparent; }
	.jetmenu > li.active > a{ font-weight: bold; }

.jetmenu .indicator{ top: 1px; }
.jetmenu ul.dropdown{ top: 25px;width: 255px; }

@media (max-width: 1199px) {
	.jetmenu > li > a{ padding: 2px 7px; }
}
@media (min-width: 992px) and (max-width: 1200px) {
	.jetmenu > li > a{ padding: 2px 4px; font-size: 12px  }

}

@media (max-width: 991px) {
	.jetmenu{  width: 100%; margin: 10px 0 0; }
	.jetmenu > li:nth-child(n+2){ border:none;}
	.jetmenu > li.active:after{ display: none; }
	.jetmenu > li > a{ height: auto; padding: 10px; background-color: #fff; }
		.jetmenu > li:hover > a, .jetmenu > li.active > a{ background-color: #fff; }
		.jetmenu > li:last-child > a{  border-radius: 0 0 6px 6px; }

	.jetmenu > li.showhide{ position: absolute; top: -56px; left: 75%; width: 42px; height: 40px; margin-left: -21px; background-color: transparent; text-align: center; }
		.jetmenu > li.showhide span.title{ display: none; }
		.jetmenu > li.showhide span.icon{ float: none; display: inline-block; width: 40px; height: 40px; margin: 0; padding-top: 4px; }
		.jetmenu > li.showhide .icon em{ width: 100%; height: 6px; margin-bottom: 6px; background-color: #fff; border-radius: 3px; }
		.jetmenu > li.showhide .icon em:last-child{ display: none; }
}
@media (max-width: 767px) {
	.jetmenu > li.showhide{ position: static; width: 100%; height: 46px; margin-left: 0; background-color: #fff; border-top: 1px solid #004570; }
	.jetmenu > li.showhide span.icon{ height: 46px; padding-top: 10px; }
	.jetmenu > li.showhide .icon em{ height: 5px; margin-bottom: 4px; background-color: #004570}
	.flexslider li.item {
		max-width: 100%; 
		height: 200px!important; 
   }
}




/*** Flexslider ***/
.flexslider{ position: relative; /*margin-bottom: 0px; padding-bottom: 15px;*/ }
	.flexslider img{ display: inline-block; width: auto !important; }
	.flexslider li.item{ position: relative; height: 700px; color: #fff; background-size: cover; background-position: center center; }
		/*.flexslider li.item:after{ content: ""; position: absolute; left: 0; right: 0; bottom: 0; z-index: 1; height: 400px; background-image: url("../images/maskSlider.png"); background-position: center bottom; }*/
	.flexslider .container{ position: relative; z-index: 9; }
	.flexslider .title{ line-height: 1.1; margin: 20px 0 20px; font-size: 40px; font-weight: bold; }
	.flexslider .sub-title{ display: inline-block; line-height: 1.1; margin-bottom: 20px; padding: 5px 0px; color: #666;/* color: #005d91;*/ font-size: 18px; font-weight: 600; }

.flex-direction-nav a{ height: 55px; color: #fff; }
	.flex-direction-nav a:before{ content: '\f001'; }
	.flex-direction-nav a.flex-next:before{ content: '\f002'; }
	.flex-direction-nav .flex-prev, .flexslider:hover .flex-prev{ left: 10px; opacity: 1; }
	.flex-direction-nav .flex-next, .flexslider:hover .flex-next{ right: 10px; opacity: 1; }

.flex-control-nav{ position: absolute; bottom: 10px; z-index: 9; text-align: center; }
.flex-control-nav li{ margin: 0 6px 0 0; }
.flex-control-paging li a{ background: #fff; border: 1px solid #fff; box-shadow: none; }
	.flex-control-paging li a:hover, .flex-control-paging li a.flex-active{ background: #02b8fa; }
	.flex-control-paging li a.flex-active{ cursor: default; }

@media (min-width: 1921px) {
	.flexslider li.item:after{ background-size: 100% 400px; }
}
@media (max-width: 767px) {
	.flexslider .title{ margin: 30px 0 10px; font-size: 28px; }
	.flexslider .sub-title{ margin-bottom: 10px; font-size: 18px; }
	.flexslider .container img{ height: 320px; }
	.section-slider {clear: both}
}



/*** Validation ***/
.formError .formErrorContent{ white-space: nowrap; border: none; border-radius: 0px; white-space: nowrap; font-size: 12px; font-weight: 500; }
	.formError .formErrorContent, .formError .formErrorArrow div{ box-shadow: none !important; }



/*** Video.js ***/
.vjs-default-skin .vjs-big-play-button{ top: 50%; left: 50%; margin: -1.3em 0 0 -2em; }


/*** Carousel ***/
.carousel-main-wrapper{ overflow-x: hidden; }
.carousel-wrapper{ margin-right: -2px; }
	.carousel-wrapper li{ padding: 0; }

